[IDENTIFICATION]
SetupClass=Component
RegKey=S7DOS64
Name=SIMATIC Device Drivers
Release=K01.00.01.00_01.01.00.10
Version=01.00.0100
Setup64=YES
ProductCode={CCC01ADD-3A54-15D6-92A8-00A0245B3AC6}
UpgradeCode={DDD01AEE-3A54-15D6-92A8-00A0245B3AC6}
PackageCode={655F2AD5-CA60-4261-BCD5-05B6A4E1A587}
 
LogFileName=S7DOS64_LOG.TXT
OverwriteLogFile=NO
MSIFILE=SIMATIC Device Drivers.msi
USEMSILOGFILE=YES
 
[MergeModules]
not contained
 
 
[ConfigurationManagement]
DAT_GEN=2011-08-12
PRODUCT_LEADER_ID=WF
CM_OFFICER_ID=
CM_ID=
PRODUCT_ID=S7DOS64
BUILD_ID=495438
 
 
[FRAME_Info]
FrameName=Masterframe_Comp
FrameVersion=05.00.00.06_17.01.00.01
FrameDate=2011-07-18
 
